{% if messages %}

 	<style type="text/css">
 		ul.messages{
 			list-style-type: none;
 		}
 	</style>

    <div class='alert alert-info messages'>

    <ul class="messages">
    {% for message in messages %}
    <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{% if "html_safe" in message.tags %}{{ message|safe }}{% else %}{{ message }}{% endif %}</li>
    {% endfor %}
    </ul>

    </div>
{% endif %}